Support » Plugin: WooDiscuz - WooCommerce Comments » update problem

  • Hi. I see it is 1 week ago update. But I can not see new update in my wordpress..
    What is problem ?

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author gVectors Team

    (@gvectors-team)

    Hi yasko,
    the last version is 2.0.11. You can check it in your dashboard > plugins admin page and see you use the last version. If you see “Last Updated: 2 weeks ago” on plugin page it doesn’t always mean there is a new version released. When WordPress release new versions. for example the 4.7.1 or 4.7.2 we check WooDiscuz on the new version, if it works fine we don’t release new version we just update the readme file with info WooDiscuz is 4.7.1 compatible. The readme uppdate is detected by wordpress.org and shown as “Last Updated: 2 weeks ago”. So you should not search for new release or update your plugin. You already use the latest version.

    I understand and I check it. It is 2.0.11 .. Last version. Ok. No problem anymore.

    Thank you so so much!
    Have a great day!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘update problem’ is closed to new replies.